CREATE TABLE [locosoft].[Aftersales_Rechnungen_neu] (
   [Invoice Type] [varchar](100) NULL,
   [Type_Invoice_Types] [varchar](100) NULL,
   [Description_Invoice_Types] [varchar](100) NULL,
   [Invoice Number] [varchar](100) NULL,
   [Subsidiary] [varchar](100) NULL,
   [Paying Customer] [varchar](100) NULL,
   [Order Customer] [varchar](100) NULL,
   [Invoice Date] [datetime] NULL,
   [Service Date] [datetime] NULL,
   [Is Canceled] [varchar](100) NULL,
   [Cancelation Number] [varchar](100) NULL,
   [Cancelation Date] [datetime] NULL,
   [Cancelation Employee] [varchar](100) NULL,
   [Is Own Vehicle] [varchar](100) NULL,
   [Is Credit] [varchar](100) NULL,
   [Credit Invoice Type] [varchar](100) NULL,
   [Credit Invoice Number] [varchar](100) NULL,
   [Odometer Reading] [varchar](100) NULL,
   [Creating Employee] [varchar](100) NULL,
   [Internal Cost Account] [varchar](100) NULL,
   [Vehicle Number] [varchar](100) NULL,
   [Full Vat Basevalue] [decimal](19,8) NULL,
   [Full Vat Percentage] [decimal](19,8) NULL,
   [Full Vat Value] [decimal](19,8) NULL,
   [Reduced Vat Basevalue] [decimal](19,8) NULL,
   [Reduced Vat Percentage] [decimal](19,8) NULL,
   [Reduced Vat Value] [decimal](19,8) NULL,
   [Used Part Vat Value] [decimal](19,8) NULL,
   [Job Amount Net] [decimal](19,8) NULL,
   [Job Amount Gross] [decimal](19,8) NULL,
   [Job Rebate] [decimal](19,8) NULL,
   [Part Amount Net] [decimal](19,8) NULL,
   [Part Amount Gross] [decimal](19,8) NULL,
   [Part Rebate] [decimal](19,8) NULL,
   [Part Disposal] [decimal](19,8) NULL,
   [Total Gross] [decimal](19,8) NULL,
   [Total Net] [decimal](19,8) NULL,
   [Inv_Type_Invoice_Number] [varchar](100) NULL,
   [Accounting Date] [datetime] NULL,
   [Document Type] [varchar](100) NULL,
   [Document Number] [varchar](100) NULL,
   [Position In Document] [varchar](100) NULL,
   [Customer Number] [varchar](100) NULL,
   [Nominal Account Number] [varchar](100) NULL,
   [Is Balanced] [varchar](100) NULL,
   [Clearing Number] [varchar](100) NULL,
   [Document Date] [datetime] NULL,
   [Posted Value] [varchar](100) NULL,
   [Debit Or Credit] [varchar](100) NULL,
   [Posted Count] [varchar](100) NULL,
   [Branch Number] [varchar](100) NULL,
   [Customer Contra Account] [varchar](100) NULL,
   [Nominal Contra Account] [varchar](100) NULL,
   [Contra Account Text] [varchar](100) NULL,
   [Account Form Page Number] [varchar](100) NULL,
   [Account Form Page Line] [varchar](100) NULL,
   [Serial Number Each Month] [varchar](100) NULL,
   [Employee Number] [varchar](100) NULL,
   [Invoice Date_falsch] [datetime] NULL,
   [Invoice Number2] [varchar](100) NULL,
   [Dunning Level] [varchar](100) NULL,
   [Last Dunning Date] [datetime] NULL,
   [Journal Page] [varchar](100) NULL,
   [Journal Line] [varchar](100) NULL,
   [Cash Discount] [varchar](100) NULL,
   [Term Of Payment] [varchar](100) NULL,
   [Posting Text] [varchar](100) NULL,
   [Vehicle Reference] [varchar](100) NULL,
   [Vat Id Number] [varchar](100) NULL,
   [Account Statement Number] [varchar](100) NULL,
   [Account Statement Page] [varchar](100) NULL,
   [Vat Key] [varchar](100) NULL,
   [Days For Cash Discount] [varchar](100) NULL,
   [Day Of Actual Accounting] [datetime] NULL,
   [Skr51 Branch] [varchar](100) NULL,
   [Skr51 Make] [varchar](100) NULL,
   [Skr51 Cost Center] [varchar](100) NULL,
   [Skr51 Sales Channel] [varchar](100) NULL,
   [Skr51 Cost Unit] [varchar](100) NULL,
   [Previously Used Account No] [varchar](100) NULL,
   [Free Form Accounting Text] [varchar](100) NULL,
   [Free Form Document Text] [varchar](100) NULL,
   [Hauptbetrieb] [varchar](100) NULL,
   [Standort] [varchar](100) NULL,
   [Invoice Date_accounting] [datetime] NULL,
   [Employee Number_Employees] [varchar](100) NULL,
   [Name_Employees] [varchar](100) NULL,
   [Mechanic Number_Employees] [varchar](100) NULL,
   [Salesman Number_Employees] [varchar](100) NULL,
   [Is Business Executive_Employees] [varchar](100) NULL,
   [Is Master Craftsman_Employees] [varchar](100) NULL,
   [Serviceberater_Rg_Steller] [varchar](100) NULL,
   [Customer Number_Customers_Suppliers] [varchar](100) NULL,
   [First Name_Customers_Suppliers] [varchar](100) NULL,
   [Family Name_Customers_Suppliers] [varchar](100) NULL,
   [Kunde] [varchar](100) NULL,
   [Betrag] [decimal](19,8) NULL,
   [Kostenstelle] [varchar](100) NULL,
   [Marke] [varchar](100) NULL,
   [Kundenart] [varchar](100) NULL,
   [KST_1_Stelle] [varchar](100) NULL,
   [Umsatzart] [varchar](100) NULL,
   [Auftragsart] [varchar](100) NULL,
   [Geschäftsart] [varchar](100) NULL,
   [Make Number] [varchar](100) NULL,
   [Free Form Make Text] [varchar](100) NULL,
   [Model Code] [varchar](100) NULL,
   [Free Form Model Text] [varchar](100) NULL,
   [Description_Makes] [varchar](100) NULL,
   [Description_Models] [varchar](200) NULL,
   [Fabrikat] [varchar](100) NULL,
   [Model_Detail] [varchar](200) NULL,
   [Model] [varchar](100) NULL,
   [Umsatz Lohn] [decimal](19,8) NULL,
   [Umsatz FL] [decimal](19,8) NULL,
   [Einsatz FL] [decimal](19,8) NULL,
   [Umsatz Teile] [decimal](19,8) NULL,
   [Einsatz Teile] [decimal](19,8) NULL,
   [Umsatz MW] [decimal](19,8) NULL,
   [Einsatz MW] [decimal](19,8) NULL,
   [Umsatz Sonst ] [decimal](19,8) NULL,
   [Einsatz Sonst ] [decimal](19,8) NULL,
   [DG_1] [varchar](100) NULL,
   [DG_2] [varchar](100) NULL,
   [DG] [decimal](19,8) NULL,
   [Fahrzeug] [varchar](400) NULL,
   [Order Number] [varchar](300) NULL,
   [Invoice_Date_Uhrzeit] [datetime] NULL,
   [Order Number_Rg_Ausg] [varchar](200) NULL,
   [Konto Nr] [varchar](100) NULL,
   [Konto Bezeichnung] [varchar](100) NULL,
   [Ebene1] [varchar](100) NULL,
   [Ebene2] [varchar](100) NULL,
   [Ebene3] [varchar](100) NULL,
   [Ebene4] [varchar](100) NULL,
   [Serviceberater_order_pos] [varchar](100) NULL,
   [Serviceberater] [varchar](100) NULL
)


GO
